Message: Re: geant4.10 on mac os 10.9.2 problem with QT visualizer Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Ok Re: geant4.10 on mac os 10.9.2 problem with QT visualizer 

Forum: Installation and Configuration
Re: Question geant4.10 on mac os 10.9.2 problem with QT visualizer (Ian Postuma)
Re: Question Re: geant4.10 on mac os 10.9.2 problem with QT visualizer (Ben Morgan)
Re: None Re: geant4.10 on mac os 10.9.2 problem with QT visualizer (Ian Postuma)
Re: Note Re: geant4.10 on mac os 10.9.2 problem with QT visualizer (Ben Morgan)
Date: 08 Apr, 2014
From: Ian Postuma <Ian Postuma>

Hey Ben !

sorry for the late reply... After updating cmake the installation worked fine, I only had to update the simbolic links to the cmake executable!

Thank you very much ! Cheers Ian

 Add Message Add Message
to: "Re: geant4.10 on mac os 10.9.2 problem with QT visualizer"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]